﻿/*---------Css for Side navigation---------*/
#header {
    width: 100%;
    z-index: 9999;
    position: relative;
}

@media (min-width: 992px) {
    /*#header {
        position: fixed;
    }*/
}

#sidenav {
    background-color: #fff;
}

    #sidenav p {
        font-weight: 700;
        margin-bottom: 0.5rem;
        font-size: 1.125rem;
    }

@media (min-width: 768px) {
    #sidenav.collapse {
        display: block;
    }
}

@media (max-width: 767px) {
    #sidenav {
        border-top: 1px solid #c9dbe0;
        padding-bottom: 2.5rem;
    }
}

.sidenav {
    position: fixed;
    border-right: 1px solid #dbe7eb;
    width: 14.375rem;
    height: calc(100vh - 7.25rem);
    overflow-y: auto;
}

@media (max-width: 767px) {
    .sidenav #sidenav {
        padding-bottom: 1rem;
        border-bottom: 3px solid #dbe7eb;
    }
}


@media (max-width: 767px) {
    .sidenav .menu-row {
        height: 50px;
        margin-top: 0;
        position: relative;
        padding-top: 0.25rem;
    }
}

.sidenav .sidenav-sublabel {
    text-transform: uppercase;
    color: #28807c;
    font-size: 0.6875rem;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 1px;
}

.sidenav .sidenav-label {
    font-size: 1.125rem;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    margin-bottom: 0;
}

.sidenav button {
    background-color: transparent;
    border-radius: 4px;
    border-color: #28807c;
    position: absolute;
    right: 15px;
    top: 0.25rem;
}

@media (min-width: 768px) {
    .sidenav button {
        display: none;
    }
}

.sidenav .menu-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#{#28807C}' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.sidenav ul li a {
    font-size: 0.875rem;
    padding: 0.375rem 0;
    color: #28807c;
}

    .sidenav ul li a:hover {
        text-decoration: none;
        font-weight: 700;
        color: #28807c;
    }

    .sidenav ul li a:active {
        font-weight: 700;
        color: #28807c;
    }

main {
    background-color: #fff;
    width: auto;
    padding: 0;
}

    main .header {
        background-color: #f0f5f7;
        padding: 0.5rem 0;
    }

    main .content {
        padding: 4rem 0;
    }

@media (min-width: 992px) {
    main {
        margin-left: 14.375rem;
        width: auto;
    }

        main.noSideNav {
            margin-left: 0px!important;
        }

        footer {
            margin-left: 14.375rem;
        }
}

.overlay-menu .nav-section {
    text-align: center;
    font-weight: 700;
    padding: 1.5rem 0 0.5rem 0;
}

.overlay-menu .nav-link {
    font-weight: 400;
    font-size: 0.875rem;
    padding: 0.375rem 0;
    color: #28807c;
}

    .overlay-menu .nav-link.active {
        font-weight: 700;
        color: #28807c;
    }
